Subject: Re: bug#27243: another case: dired-auto-revert-buffer jumps point to beginning of buffer

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Jul 2017 16:12:12 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: martin rudalics <[email-masked]>, Eli Zaretskii <[email-masked]>,
>         [email-masked], [email-masked]
> Date: Fri, 28 Jul 2017 09:02:58 -0400
> 
> >>> I'm bothered by some feature calling find-file that could somehow
> >>> find the file shown in a window different from the one where the
> >>> command was invoked.  Are you saying this isn't more likely to
> >>> happen than with switch-to-buffer itself?
> >> Yes.  Anything else would be an inconsistency we would have to fix.
> 
> Actually, when I do C-x C-f from a minibuffer-only frame it would be
> wrong to display the file in that (mini) window, so there are
> circumstances where it makes perfect sense for find-file to display the
> file in another window.

Doesn't this already happen, and will continue happening after the
proposed change?